{
  "compilerOptions": {
    "declaration": true,
    "declarationMap": true,
    "esModuleInterop": true,
    "experimentalDecorators": true,
    "forceConsistentCasingInFileNames": true,
    "incremental": true,
    "isolatedModules": true,
    "module": "commonjs",
    "moduleResolution": "node",
    "skipLibCheck": true,
    "strict": true,
    "target": "esNext",
    "outDir": "./dist/",
    "rootDir": "./src/"
  },
  "exclude": ["dist"],
  "include": ["./src/**/*.ts"]
}
